body { 
background-color: #dadada; 
margin: 0px 0px 0px 10px; 
padding: 0px 0px 0px 10px; 
font-family: verdana, arial, helvetica, sans-serif; 
color: #000000; 
font-size: 16px;
line-height: 1.5;  
} 
#seite {
	width:100%;
	max-width:728px;
	position: relative;
	margin:auto;
  padding-bottom:25px;

}
#masthead { 
width : 728px; 
height : 140px; 
Position:relative;
} 
#top_nav { 
background-color : #cacaca; 
width : 728px; 
font : 15px "trebuchet ms", verdana, arial; 
color : #ffffff; 
} 
#top_nav ul { 
border-bottom : 1px solid #564c66; 
border-left : 0 solid #564c66; 
padding-bottom : 0; 
margin : 0; 
padding-left : 0; 
width : 100%; 
padding-right : 0; 
background : black url(bg1.png) repeat-x center center; 
float : left; 
border-top : 1px solid #564c66; 
border-right : 0 solid #564c66; 
padding-top : 0; 
} 
#top_nav ul li { 
display : inline; 
} 
#top_nav ul li a { 
padding-bottom : 5px; 
padding-left : 11px; 
padding-right : 11px; 
float : left; 
color : #ffffff; 
border-right : 1px solid #564c66; 
text-decoration : none; 
padding-top : 5px; 
} 
#top_nav ul li a:visited { 
color : #ffffff; 
} 
#top_nav a:hover { 
background : black url(bg2.png) repeat-x center center; 
color : #e08a00; 
} 
#top_nav li.active a { 
background : black url(bg2.png) repeat-x center center; 
color : #e08a00; 
} 
#top_nav ul li a:hover { 
padding-bottom : 4px; 
background : black url(bg1.png) repeat-x center center; 
color : #e08a00 !important ; 
padding-top : 6px; 
} 
#top_nav ul li .current { 
padding-bottom : 4px; 
background : black url(bg1.png) repeat-x center center; 
color : #e08a00 !important ; 
padding-top : 6px; 
} 
#top_nav li.active a { 
font-weight: bold;
color:#e08a00;
}
div#top_nav ul li.active a { 
font-weight: normal;
color:#e08a00;
}
#sub_nav { 
text-align : right; 
border-left : 1px solid #cacaca; 
padding-bottom : 5px; 
background-color : #f2f2f2; 
padding-left : 0; 
width : 716px; 
padding-right : 10px; 
border-right : 1px solid #cacaca; 
padding-top : 5px; 
} 
#container { 
border-bottom : 1px solid #cacaca; 
position : relative; 
border-left : 1px solid #cacaca; 
background-color : #f2f2f2; 
width : 726px; 
border-top : 1px solid #cacaca; 
border-right : 1px solid #cacaca; 
} 
#page_content { 
text-align : left; 
padding-bottom : 20px; 
background-color : #ffffff; 
min-height : 1850px; 
padding-left : 26px; 
padding-right : 26px; 
margin-right : 200px; 
border-right : 1px solid #cacaca; 
padding-top : 20px; 
} 
#right_col { 
position : absolute; 
width : 200px; 
top : 0; 
right : 0; 
} 
#footer { 
border-bottom : 0 solid #cacaca; 
text-align : center; 
border-left : 0 solid #cacaca; 
padding-bottom : 5px; 
background-color : #f2f2f2; 
padding-left : 0; 
width : 726px; 
padding-right : 0; 
margin-bottom : 10px; 
border-top : 1px solid #cacaca; 
border-right : 0 solid #cacaca; 
padding-top : 5px; 
} 
#page_content_ueberuns {
width:674px;
text-align : left; 
padding-bottom : 20px; 
background-color : #ffffff; 
min-height : 1200px; 
padding-left : 26px; 
padding-right : 26px; 
border-left : 1px solid #cacaca; 
border-right : 1px solid #cacaca; 
padding-top : 20px; 
}
#navifooter { 
margin-top : 8px; 
}
a:link { 
color : #e08a00; 
text-decoration : none; 
} 
a:active { 
color : #e08a00; 
text-decoration : none; 
} 
a:visited { 
color : #e08a00; 
text-decoration : none; 
} 
a:hover { 
color : #e08a00; 
text-decoration : underline; 
} 
a.copy:link { 
color : #000000; 
font-size : 10px; 
text-decoration : none; 
} 
a.copy:active { 
color : #000000; 
font-size : 10px; 
text-decoration : none; 
} 
a.copy:visited { 
color : #000000; 
font-size : 10px; 
text-decoration : none; 
} 
a.copy:hover { 
color : #e08a00; 
font-size : 10px; 
text-decoration : none; 
} 
a.tsnlink:link { 
color : #e08a00; 
font-size : 10px; 
font-weight : normal; 
text-decoration : none; 
} 
a.tsnlink:active { 
color : #e08a00; 
font-size : 10px; 
font-weight : normal; 
text-decoration : none; 
} 
a.tsnlink:visited { 
color : #e08a00; 
font-size : 10px; 
font-weight : normal; 
text-decoration : none; 
} 
a.tsnlink:hover { 
color : #e08a00; 
font-size : 10px; 
font-weight : normal; 
text-decoration : none; 
} 
p { 
margin: 0px 0px 10px 0px; 
padding: 0px 0px 0px 0px; 
font-family: verdana, sans-serif; 
color: #000000; 
font-size: 16px;
line-height: 1.5; 
} 
hr {
    border: none;
    border-bottom: 1px solid #e6ecf0;
    height: 1px;
    width: 100%;
}
.nl { 
text-align : center; 
padding-bottom : 3px; 
background-color : #cacaca; 
margin : 0; 
padding-left : 0; 
padding-right : 0; 
color : #000000; 
font-size : 12px; 
font-weight : bold; 
padding-top : 3px; 
} 
.nltext { 
padding-bottom : 0; 
padding-left : 10px; 
padding-right : 10px; 
margin-bottom : 3px; 
padding-top : 5px; 
} 
.aktuellesheft { 
margin-top: 15px;
margin-bottom : 15px; 
text-align : center; 
padding-top : 5px; 
padding-bottom : 0; 
border-right-width : 0; 
border-top-width : 0; 
border-bottom-width : 0; 
font-size : 13px; 
border-left-width : 0; 

} 
.nltext_ul { 
list-style-type: none; 
margin: 1px 3px 0px 0px; 
}
.nltext_lp { 
padding-bottom : 0; 
padding-left : 10px; 
padding-right : 10px; 
margin-bottom : 3px; 
padding-top : 5px; 
} 
.publikationen { 
text-align : center; 
padding-bottom : 0; 
margin : 0 0 10px; 
padding-left : 0; 
padding-right : 0; 
font : 11px "trebuchet ms", verdana, arial; 
color : #ffffff; 
padding-top : 0; 
} 
.datumoben { 
z-index: 1; 
position: absolute; 
text-align : right; 
width : 350px; 
top : 10px; 
left : 368px;

} 
.headline { 
border : 1px solid #f5a301; 
text-align : center; 
padding-bottom : 2px; 
background-color : #f2f2f2; 
margin-top : 16px; 
width : 468px; 
font-family : "trebuchet ms"; 
margin-bottom : 18px; 
font-size : 18px; 
font-weight : bold; 
padding-top : 2px; 
} 
.headlineueberuns {
border : 1px solid #f5a301; 
text-align : center; 
padding-bottom : 2px; 
background-color : #f2f2f2; 
margin-top : 16px; 
font-family : "trebuchet ms"; 
margin-bottom : 18px; 
font-size : large; 
font-weight : normal; 
padding-top : 2px; 

}
.rubrikenhome { 
font-family : "trebuchet ms"; 
font-size : 13px; 
} 
.pdatum { 
padding-bottom : 0; 
margin : 0; 
padding-left : 0; 
padding-right : 0; 
color : #999999; 
padding-top : 0; 
} 
.ewdatum { 
color : #999999; 
margin : 0 0 0 0; 
padding : 0 0 0 0; 
}
.spitzmarketeaser {
font-size: 11px;
margin: 6px 0px 0px 0px;
font-family: "Source Sans Pro",sans-serif;
font-weight: 600;
color: #767676;
text-transform: uppercase;
padding: 0px 0px 0px 0px;
}
.spitzmarketeaser a {
font-size: 11px;
margin: 16px 0px 0px 0px;
padding: 0px 0px 0px 0px;
font-family: "Source Sans Pro",sans-serif;
font-weight: 600;
color: #767676;
text-transform: uppercase;
}
.bildspan {
/* text-align: center; */
padding: 30px 0px 0px 0px;
background-color: #ffffff;
}
section.artikel {
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
   /* border-bottom: 1px solid #cccccc; */
}
img#picimnl, .nl-bild {
    margin: 0px 0px 0px 0px;
    width: 470px;
    /* width: 100%; */
}
.teasertext a {
    color: #000;
    font-size: 1rem;
    line-height: 1.4;
}
span.weiterpfeil {
    text-decoration: none;
    color: #e08a00;
    font-weight: bold;
}
h1.teasertitel {
	font-size: 16px;
    color: #000000;
    /* line-height: 22px; */
    font-family: verdana, arial, helvetica;
    padding: 0px 0px 0px 0px;
    margin: 1px 0px 16px 0px;
}
h1 { 
line-height : 20px;
margin : 0px 0px 5px 0px; 
font-family : verdana, arial, helvetica; 
color : #000000; 
font-size : 16px; 
} 
h1 a:link, h1 a:active, h1 a:visited, h1 a:hover {
color:#000000;
}
h2 { 
line-height : 16px; 
margin : 0px 0px 5px 0px; 
font-family : verdana, arial, helvetica; 
color : #000000; 
font-size : 12px; 
} 
.bildlinks { 
margin : 4px 10px 6px 0; 
width : 200px; 
float : left; 
border-width: 0px;
} 
.bildrechts { 
margin : 0 0 0 10px; 
width : 90px; 
float : right; 
} 
.bildlinksorg { float:left; display:inline; margin-right:1em; margin-bottom:0.15em; margin-top:4px; }
.bildlinksneu { float:left; display:inline; margin-right:1em; margin-bottom:0.15em; margin-top:4px; line-height:14px; }
.bildrechtsneu { float:right; display:inline; margin-left:1em; margin-bottom:0.15em; margin-top:4px; }
.w150, .w150 img {
    width: 150px;
}
.w200, .w200 img {
    width: 200px;
}
.w230, .w230 img {
    width: 230px;
}
.w468, .w468 img {
    width: 468px;
}
.buneu {
	font-style:italic;
  font-size:10px;
  line-height: 16px;
}
.w140 {
    width: 140px;
}
.w190 {
    width: 190px;
}
.w220 {
    width: 220px;
}
.zurueck { 
text-align : left; 
margin : 10px 0 0; 
float : left; 
clear : left; 
} 
.autor { 
text-align : right; 
margin : 10px 0 0; 
float : right; 
clear : right; 
} 
.druckansicht { 
text-align : left; 
margin : 10px 0; 
float : left; 
} 
.tellme { 
text-align : right; 
margin : 10px 0 0; 
float : right; 
} 
.google { 
margin : 20px 0 0; 
} 
.pager { 
text-align : left; 
clear : both; 
} 
.box { 
background-color : #f2f2f2; 
width : 150px; 
margin-bottom : 30px; 
float : left; 
height : 430px; 
margin-left : 0; 
margin-right : 6px; 
} 
.boxhead { 
text-align : center; 
padding-bottom : 4px; 
padding-left : 0; 
padding-right : 0; 
color : #000000; 
font-size : 0.9em; 
font-weight : bold; 
padding-top : 4px; 
} 
.boxtext { 
padding-bottom : 7px; 
background-color : #f2f2f2; 
padding-left : 0; 
padding-right : 0; 
font-size : 0.94em; 
padding-top : 1px; 
} 
.pub_img { 
float : left; 
margin-right : 5px; 
} 
.bestellung { 
text-align : right; 
clear : both; 
} 
.styleb1 { 
border-bottom : 6px solid white; 
text-align : center; 
background-color : #f2f2f2; 
border-right : 6px solid white; 
} 
.styleb2 { 
border-bottom : 6px solid white; 
padding-bottom : 8px; 
background-color : #f2f2f2; 
padding-left : 8px; 
padding-right : 8px; 
padding-top : 8px; 
} 
.frmkontakt { 
border-right-width : 0; 
width : 468px; 
border-top-width : 0; 
border-bottom-width : 0; 
border-left-width : 0; 
} 
.frmkontaktlabel { 
width : 100px; 
vertical-align : top; 
} 
.frmkontaktinput { 
width : 350px; 
} 
table.colored tr.colorlight { 
background : #fff; 
border-top : 0; 
} 
table.ruler tr.colorlight { 
background : #fff; 
border-top : 0; 
} 
table.colored tr.colordark { 
background : #e8ebf0; 
border-top : 0; 
} 
table.ruler tr.colordark { 
background : #e8ebf0; 
border-top : 0; 
} 
.darker { 
background : #e8ebf0; 
border-top : 0; 
} 
table.colored tbody td { 
padding-bottom : 0.3em; 
padding-left : 0.3em; 
padding-right : 0.3em; 
padding-top : 0.3em; 
} 
table.ruler tbody td { 
padding-bottom : 0.3em; 
padding-left : 0.3em; 
padding-right : 0.3em; 
padding-top : 0.3em; 
} 
.leftrow { 
width : 25%; 
} 
.rightrow { 
width : 75%; 
} 
.inputwidth { 
width : 255px; 
} 
table.ruler { 
border-bottom : 1px solid #357; 
border-left : 1px solid #357; 
border-collapse : collapse; 
margin-bottom : 3em; 
border-top : 1px solid #357; 
border-right : 1px solid #357; 
} 
table.ruler td { 
border-left : 1px solid #357; 
border-right : 1px solid #357; 
} 
table.ruler th { 
border-left : 1px solid #357; 
border-right : 1px solid #357; 
} 
table.ruler tr { 
border-top : 1px solid #357; 
} 
table tbody tr.selected { 
background : #c9d3de; 
border-top : 0; 
} 
table.ruler tr.ruled { 
background : #c9d3de; 
border-top : 0; 
} 
table.colored { 
border-bottom : 0 solid #357; 
border-left : 0 solid #357; 
line-height : 150%; 
border-collapse : collapse; 
font-family : verdana, sans-serif; 
margin-bottom : 3em; 
font-size : 11px; 
border-top : 0 solid #357; 
border-right : 0 solid #357; 
} 
table.colored tr { 
border-top : 0 solid #357; 
} 
table tbody tr.table_system_active { 
background : #c9d3de; 
border-top : 0; 
} 
.weiterepub { 
margin-top : 35px; 
text-align : center; 
font-size : 14px; 
border-top : 1px solid #aaaaaa; 
border-bottom : 1px solid #aaaaaa; 
margin-bottom : 0; 
padding : 5px 0 5px 0; 
} 
.fotolinks { 
float : left; 
margin-right : 15px; 
} 
.fotorechts { 
float : right; 
margin-left : 15px; 
} 
#navi_footer ul { 
list-style : none; 
margin-bottom : 1px; 
padding-bottom : 1px; 
} 
#navi_footer ul:before { 
content : "|"; 
} 
#navi_footer ul li { 
display : inline; 
padding-left : 6px; 
} 
#navi_footer ul li:after { 
content : "|"; 
margin-left : 6px; 
} 
#navi_footer { 
text-align : center; 
border-left : 0px solid #cacaca; 
padding : 5px 10px 5px 0; 
background-color : #f2f2f2; 
border-right : 0px solid #cacaca; 
} 
#umfrage td {
	vertical-align:top;
}
.umfrage_head {
	font-weight:bold;
	font-size:13px;
	color: #000000;
}
.umfrage_ul {
	list-style-type:none;	
	line-height:1.4;
	margin:0px 0px 10px 0px;

}
.umfrage_feld {
	border: 1px #e08a00 solid;
	margin:0px 0px 15px 0px;
	padding:6px 6px 6px 6px;
	width:454px;
}
#mastheadprint {
width : 518px; 
}
#artikeltextprint {
	background-color: #ffffff;
	width: 468px;
	padding: 24px 24px 24px 24px;
	border-right:1px #f2f2f2 solid;
	border-bottom:1px #f2f2f2 solid;
	border-left:1px #f2f2f2 solid;

}
.bildlinksorgbu {
	 margin: 8px 0px 10px 0px;
	 border-width:0;
}
.bu {
	width : 458px;
	background-color: #ffffff;
	margin: 0px 0px 12px 0px;
	padding: 5px 5px 5px 5px; 
	font-size: 10px;
	line-height: 16px;
	font-style:italic;
}
ol li {
	margin: 0px 0px 8px 0px;
	
}
.nb40ueberschrift { 
text-align : center; 
padding-bottom : 3px; 
background-color : #cacaca; 
margin: 0px 0px 12px 0px; 
padding-left : 0; 
padding-right : 0; 
color : #000000; 
font-size : 12px; 
font-weight : bold; 
padding-top : 3px; 
} 
.sozmed {
  margin:0;
  padding:0;
  float:left;
  list-style:none
}
  
.sozmed li {
  float:left;
  margin:0;
  padding:0 0 10px 0;
  
}
  input[type="submit"],
  input[type="reset"] {
    padding:1px;
    font-size:150%;
    width: 200px;
  }

.nb40ueberschrift{
text-align: center; 
padding-bottom: 4px; 
background-color: #c0c0c0; 
margin-top: 15px; 
padding-left: 0px; 
width: 203px; 
padding-right: 0px; 
margin-bottom: 15px; 
margin-left: -26px; 
padding-top: 4px;"
}
#mod_form {
	background: #ffffff;
	font-family:verdana, arial, helvetica, sans-serif;
	font-size: 11px;
	line-height: 2.4;
}
#frmkontakt {
	width: 400px;
	font-family:verdana, arial, helvetica, sans-serif;
	font-size: 11px;
	line-height: 1.4em;
	
}
#frmkontakt td.frmkontaktlabel {
	height: 28px;
	width: 100px;
}
#frmkontakt td input.frmkontaktinput {
	width: 300px;
}
#frmkontakt td textarea.frmkontaktinput {
	width: 300px;
}
#frmkontakt td.frmkontaktinput {
	width: 300px;
}

.boxHead {
  padding: 5px 10px 0;
}
.spitzmarkenl {
	margin: 0px;
	padding: 0px;
}
.pm-plus {
  display: flex;
  justify-content: space-between;
}
.plus-logo {
	margin: 6px 0px 0px 0px;
}
.anzeigebild, .anzeigebild a {
	display: inline-block;
	text-align:center;
	margin: 20px 0px 0px 0px;
}
p.anzeigep, p.anzeigep a, section.anzeige {
    text-align: center;
    margin: 0px 0px 0px 0px;
    
}
section.anzeige {
    text-align: center;
    margin: 20px 0px 0px 0px;
    
}
.spitzmarketeaseranzeige {
    font-size: 10px;
    text-align: left;
    padding: 0px 0px 0px 0px;
    margin: 0px 0px 0px 0px;
   /*  border-bottom: 1px solid #cccccc; */
}
p.spitzmarketeaseranzeige {
    font-size: 10px;
    text-align: left;
    padding: 0px 0px 0px 0px;
    margin: 0px 0px 0px 0px;
   /*  border-bottom: 1px solid #cccccc; */
}
div.teasertext {
    border-bottom: 1px solid #cccccc;
    padding: 0px 0px 30px 0px;
    margin: 0px 0px 30px 0px;
}

.teasertext, teasertext a {
    font-family: verdana, arial;
    font-size: 1rem;
    color: #000000;
    font-weight: normal;
    line-height: 1.5;
    padding: 0px 0px 30px 0px;
    margin: 0px 0px 30px 0px;
}
img.khimg {
    width: 100%;
}
.khausgabe, div.khausgabe a, .khteasertext, div.khteasertext a {
    color: #000000;
}
.tbltopnewsplus {
	padding: 0px 0px 0px 0px;
	border: 0px;
	border-spacing: 0px;
	border-color: #ffffff;
}
.btn-mittig {
    text-align: center;
    padding: 5px 5px 5px 5px;
}
.hierregistrieren {
/*	width: 100%;
	max-width: 200px;
  font-size: 16px;
  text-align: center;
  padding: 5px 5px 5px 5px;
  background: #f2f2f2;
  color: #000000;
  border-radius: 5px;
  display: inline; */
}
.artikel_01, .anzeigeakk {
/* 	margin: 50px 0px 50px 0px;
	padding: 100px 0px 50px 0px; */
}
td.linksrechts-nl-teaser {
	margin: 0px 0px 16px 0px;
  padding: 0px 0px 0px 0px;
}
div#Einleitung {
/*	border-bottom: 1px solid #cccccc; */
}
div.teasertext a {
    color: #000;
    font-size: 1rem;
    line-height: 1.4;
}
td.signatural, td.signatural p, td.signatursmj, td.signatursmj p {
    margin-bottom: 0px;
    text-align: center;
}